/*
 * Written by Dawid Kurzyniec and released to the public domain, as explained
 * at http://creativecommons.org/licenses/publicdomain
 */

package edu.emory.mathcs.util.collections.longs;

/**
 * Iterator over a collection of long numbers.
 * @see java.util.Iterator
 *
 * @author Dawid Kurzyniec
 * @version 1.0
 */
public interface LongIterator {
    boolean hasNext();
    long next();
    void remove();
}
